﻿/* Thanks http://www.haotu.net provides icons */
body{margin:0;border:0;  background:#fff url(../img/ditu.jpg) top no-repeat;font-size:12px; }
div,dl,dt,dd,ol,ul,b,li,p,form,label{ margin:0; padding:0;list-style:none; font-weight:normal; font-family: Arial, Helvetica, sans-serif; } 
img {border:0;} 
div{margin:auto;}
img{border:0px;}
a{ color:#000; text-decoration:none;}
a:hover{
	color:#F00;
	text-decoration:none;
	font-size: 24px;
}
img{ border:0px;}
.jianjie{display:none}

.blue14{font-size:14px; color:#0059CF; line-height:24px; font-family:"微软雅黑"; font-weight:bold;}
.red14{font-size:14px; color:#9D0B12; line-height:24px; font-family:"微软雅黑"; font-weight:bold;}
.black14{ font-size:14px; color:#000; line-height:28px;  font-family:"微软雅黑";font-weight:bold;}
.hui14{font-size:14px;color:#000;  line-height:24px;  font-family:"微软雅黑";}
.blackk14{font-size:14px;color:#000; line-height:24px;   font-family:"微软雅黑";}
.black12{ font-size:12px; color:#000; line-height:24px;  font-family:"微软雅黑";}




.white14{font-size:14px; color:#fff; line-height:22px; font-family:"微软雅黑"; font-weight:bold;  text-indent:30px;}
.red122{font-size:12px; color:#6A269D; line-height:24px;}
.red1222{font-size:12px; color:#F00; line-height:24px; font-weight:bold; }
.red16{ font-size:16px; color:#f00; font-weight:bold; font-weight:bold;}
.red{color:#F30;}

.blac12{ font-size:12px; color:#000; line-height:24px;}

.tjyh{ display:none;}

/*分页*/
.pageArea{ border-top:1px dotted #ccc; padding:10px 0; margin:0 10px;}
.ipages { font-family:Tahoma; font-size: 12px; text-align:center; margin:10px;}
.ipages a { color:#0B398C; background:#FFF; border:1px solid #E1E1E1; padding:5px 10px; text-decoration:none; }
.ipages a:hover{background:#C91C22; color:#fff;border:1px solid #C91C22;}
.ipages strong { color:#fff; background:#E87A31; border:1px solid #E87A31; padding:5px 10px; }
.ipages span{ color:#a7a7a7; background:#fff; padding:5px 10px; }
a.PreviousLink:link{ color:#a7a7a7; border:1px solid #E1E1E1; background:#F2F2F2 url(ipagearrow1.gif) no-repeat 10px 10px; padding:5px 10px 5px 18px; }
a.PreviousLink:hover{background:#fff url(ipagearrow1.gif) no-repeat 10px 10px; color:#a7a7a7; border:1px solid #E1E1E1;}
a.NextLink:link{ color:#0B398C; border:1px solid #E1E1E1; background:#fff url(ipagearrow2.gif) no-repeat right; padding:5px 18px 5px 10px; }
a.NextLink:link:hover{background:#f1f1f1 url(ipagearrow2.gif) no-repeat right; color:#0B398C; border:1px solid #E1E1E1;}
.ipages a,.ipages strong,.ipages span,a.PreviousLink:link{margin-right:4px; display:inline-table;}

/*分页 end*/



/*tupian*/
.kuang{width:200px; float:left; padding-left:10px; margin-top:10px}
.newsImg-150{float:left; width:200px; height:250px; overflow:hidden; border:1px solid  #CCC; } 
.newsImg-150 img{padding:4px;  overflow:hidden;}
.newsImg-150 dt{ width:200px; height:210px;text-align:center; }
.newsImg-150 dd{ line-height:24px;font-size:14px; text-align:center; margin-top:10px}


.blue12{ color:#000;padding:2px; line-height:20px; }
.huashu{ margin:0; padding:0; height:30px;}
/*tupian end*/

ul.list-all3{ float:left;padding:5px 0 10px 0;}
ul.list-all3 li{ line-height:24px;}
ul.list-all3 li a{ font-size:14px; background:url(http://news.bandao.cn/topic/2009/model-img/dian.gif) no-repeat 5px 5px; padding-left:20px;}



/*baoyuan */
.listIframe{

margin:20px 10px 0 10px;
padding:0;} 
ul.listIframe-list{border-bottom:1px dotted #ccc;margin:20px 5px 5px 5px; padding:0 0 0 10px;}
ul.listIframe-list .title{  color:#646464; font-size:14px; line-height:24px; font-family:"微软雅黑";}
ul.listIframe-list li{ line-height:26px;}
/*baoyuan end*/.de {
	font-size: 24px;
}
.asd {
	font-family: "嫒瞳-甜甜糯米小可爱";
}
.asd {
	font-family: "Adobe 黑体 Std R";
}
.ert {
	font-size: 10px;
}
.wert {
	font-size: 14px;
}
.piiu {
	font-family: "Adobe 黑体 Std R";
}
.wer {
	font-family: "Adobe 黑体 Std R";
	font-size: 18px;
	font-style: italic;
	color: #000;
}
.hfghf {
	font-size: 18px;
}
.hfghf a {
	font-size: 18px;
}
.piiu a {
	font-size: 18px;
}
